@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 料金所出口一般レーンへの不正通行対策開閉バーの設置について
/
==========================================================/*/
#actv-inst-top{


}


/*----------------------------------

 XXXXX

----------------------------------*/
#sec03 dl{

}


#sec03 dl > dt{
	font-weight:600;
}

#sec03 dl > dd{
	padding-left:1em;
}

#sec03 dl > dd + dt{
	margin-top:1em;
}

#sec03 dl > dd img{
	width:min(100%,400px);
	height:auto;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
